> For the complete documentation index, see [llms.txt](https://developers.ranklytics.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.ranklytics.ai/endpoints/get-projects.md).

# Get Projects

## GET /projects

> Get Projects

```json
{"openapi":"3.0.0","info":{"title":"Ranklytics API","version":"1.0.0"},"tags":[{"name":"Projects","description":"Projects"}],"servers":[{"url":"https://api.ranklytics.ai","description":"Ranklytics API Server"}],"security":[{"apiKey":[],"secretKey":[]}],"components":{"securitySchemes":{"apiKey":{"type":"apiKey","description":"API Key for authentication","name":"X-API-KEY","in":"header"}}},"paths":{"/projects":{"get":{"tags":["Projects"],"summary":"Get Projects","operationId":"e705b82a79a5740b0af91f6fa07fc76c","responses":{"200":{"description":"Successful operation","content":{"application/json":{"schema":{"properties":{"status":{"type":"string"},"projects":{"type":"array","items":{"properties":{"id":{"type":"integer"},"business_name":{"type":"string"},"description":{"type":"string"},"website":{"type":"string"},"category":{"type":"string"},"language":{"type":"string"},"location":{"type":"string"},"created_on":{"type":"string","format":"date"}},"type":"object"}}},"type":"object"}}}},"400":{"description":"Invalid API Credentials","content":{"application/json":{"schema":{"properties":{"status":{"type":"string"},"message":{"type":"string"}},"type":"object"}}}},"429":{"description":"Rate limit exceeded","content":{"application/json":{"schema":{"properties":{"status":{"type":"string"},"message":{"type":"string"}},"type":"object"}}}}}}}}}
```
